.wrap {
    font-family: Ubuntu, sans-serif;
    width: 100vw;
    height: 100vh;
    background-image: url("../img/bgr-table-photo.png");
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
}
a{
    text-decoration: none;
    color: white;
}
.top{
    /*height: 58px;*/
    width: 100vw;
    background: rgba(0, 0, 0, 0.4);
    color: white;
}
.company-name{
    vertical-align: middle;
    text-transform: uppercase;
    display:inline-block;
    font-size: 20px;
    line-height: 21px;
    padding: 20px 0 18px 0;
    margin-right: 714px;
}
.company-name:hover{
    color:#3CB878;
    transition: 0.6s;
}
.icon{
    vertical-align: middle;
    display:inline-block;
    background-image: url("../img/icon-sprites.png");
    height: 20px;
    width: 20px;
    margin-left: 28px;
}
.icon-calendar{
    background-position: -64px -15px;
}
.icon-forum{
    background-position: -214px -15px;
    width: 28px;
}
.icon-journey{
    background-position: -164px -15px;
}
.icon-calendar:hover{
    transition: 0.6s;
    background-position: -15px -15px;
}
.icon-forum:hover{
    transition: 0.6s;
    background-position: -272px -15px;
}
.icon-journey:hover{
    transition: 0.6s;
    background-position: -114px -15px;
}
.authorization{
    vertical-align: middle;
    margin-left: 28px;
    display: inline-block;
    text-transform: capitalize;
}
.vert-line{
    vertical-align: middle;
    display: inline-block;
    width: 1px;
    height: 19px;
    margin-left: 28px;
    background-color: rgba(255, 255, 255, 0.9);
    border-color:rgba(255, 255, 255, 0.9);
}
.small-letter{
    text-transform: lowercase;
}
.top-log-in:hover{
    transition: 0.6s;
    color: #3CB878;
}
.top-sign-up:hover{
    transition: 0.6s;
    color: #3CB878;
}
.container-form{
    width: 328px;
    background: #fff;
    margin-left: auto;
    margin-right: auto;
    margin-top: calc(50vh - (584px/2));
    padding:30px 59px 31px 61px;
    text-transform: capitalize;
    display: inline-block;
    border-radius: 6px;
}
.form-sign-up{
    font-size: 20px;
    line-height: 21px;
    color: black;
    position: relative;
}
.form-sign-up::before{
    width: 18px;
    height: 18px;
    background-color: #3CB878;
    content: "";
    position: absolute;
    left:-62px;
    top: 5px;
}
.form-log-in{
    margin-left: 216px;
    font-size: 14px;
    line-height: 21px;
    color: #3CB878;
}
.form-social-media{
    width: 160px;
    height: 48px;
    display: inline-block;
    vertical-align: center;
    margin-top: 18px;
    font-size: 16px;
    line-height: 21px;
    border-radius: 4px;
    cursor: pointer;
}
.fab{
    font-size: 16px;
    line-height: 21px;
    vertical-align: center;
    display: inline-block;
}
.fa-facebook-f{
    color:#FFFFFF;
    background: #305DB8;
    margin: 16px 0 14px;
}
.fa-google-plus-g{
    background:#DF4A32;
    color:#FFFFFF;
    margin: 16px 0;
}
.social-media-name{
    vertical-align: center;
    margin-left: 37px;
    position: relative;
 }
.social-media-name::before{
    height: 28px;
    width: 1px;
    background-color: grey;
    position: absolute;
    left:-27px;
    top: -5px;
    content: "";
}
.facebook{
    background: #305DB8;
 }
.google{
    background: #DF4A32;
}
.form-or{
    font-size: 14px;
    line-height: 21px;
    color: #848484;
    margin-top: 21px;
    display: inline-block;
    position: relative;
}
.form-or::before{
    height: 1px;
    width: 141px;
    background-color: grey;
    position: absolute;
    left: -157px;
    top: 10px;
    content: "";
}
.form-or::after{
    height: 1px;
    width: 141px;
    background-color: grey;
    position: absolute;
    left: 28px;
    top: 10px;
    content: "";
}
.create-account{
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    width: 304px;
    height: 46px;
    display: inline-block;
    text-transform: capitalize;
    color: #BEBEBE;
    padding-left: 18px;
    margin-top: 9px;
}
.create-account:focus{
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
    margin-bottom: 7px;
    margin-top: 16px;
}
.container-checkbox{
    display: block;
    position: relative;
    margin-top: 19px;
}
.checkbox-confirmation{
    position: absolute;
    opacity: 0;
    height: 0;
    width: 0;
}
.checkmark-confirmation{
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    border: 1px solid #F2F2F2;
}
.checkbox-confirmation:checked ~ .checkmark-confirmation{
    background-color: #ffffff;
}
.checkmark-confirmation:after{
    content: "";
    position: absolute;
    display: none;
}
.checkbox-confirmation:checked ~ .checkmark-confirmation:after{
    display: block;
}
.checkmark-confirmation:after {
    top: 2px;
    left: 5px;
    width: 8px;
    height: 13px;
    border: solid #3CB878;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.confirmation-terms{
     text-transform: initial;
     margin-left: -45px;
 }
.link-terms{
    color: #3CB878;
    text-transform: capitalize;
}
.message-button {
    color: white;
    background: #3CB878;
    text-transform: capitalize;
    font-size: 16px;
    line-height: 24px;
    border: none;
    border-radius: 4px;
    width: 322px;
    height: 46px;
    margin-top: 26px;
}
